- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# kern_sig.h File Reference

`#include <sys/thread.h>`
`#include <sys/sysproto.h>`

Include dependency graph for kern_sig.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | sigaction (struct thread *, struct sigaction_args *)
int | sigprocmask (struct thread *, struct sigprocmask_args *)

## Function Documentation

int sigaction | ( | struct thread * | ,
|  | struct sigaction_args * |  |
| ) |  |  |

int sigprocmask | ( | struct thread * | ,
|  | struct sigprocmask_args * |  |
| ) |  |  |